Subject: Fwd: Re: [git-users] Git clone fails with "bad pack header", how to get remote log

From: kevin molcard <[email-masked]>
Date: Wed, 31 Oct 2012 15:20:16 +0100

Hi all again,
here is my second email :).
It contains the git versions in my system.
FYI, I updated git to 1.8.0 on my remote but still having the same issue.
Another thing that might be interesting is that it seems to happen only 
when cloning from Windows build machine (i.e. I send 2 clone command on 
from the mac and 2 from the Windows and it seems to always fails on the 
Windows).

Thanks again
Kevin

-------- Original Message --------
Subject: 	Re: [git-users] Git clone fails with "bad pack header", how to 
get remote log
Date: 	Wed, 31 Oct 2012 15:28:37 +0400
From: 	Konstantin Khomoutov <[email-masked]>
To: 	kevin molcard <[email-masked]>
CC: 	[email-masked]

On Tue, 30 Oct 2012 08:01:12 +0100
kevin molcard <[email-masked]> wrote:

> thanks for the reply.
> The versions of git are:
> - on remote: 1.5.6.5
> - on windows build machine: 1.7.11.msysgit.1
> - on mac build machine: 1.7.3.4
>
> I will try to install latest git version on my remote server and get
> back to you.

Hi, Kevin.
I noticed my Cc'ed messages did not reach the main Git list for some
reason (even though I did see these my messages coming from the
list-management software), and the did not show up on Gmane [1].
I do not know what's the reason is, so please try forwarding my first
reply to your original message and the message I'm replying to now
(with versions of software involved) to that list yourself -- maybe
you'll be more lucky.

Sorry for the delay.

1. http://thread.gmane.org/gmane.comp.version-control.git/